body {
    font-family: "Arimo Bold", sans-serif;
}

.main-price-table-1 {
    width: 1192px;
    margin: 0 auto;
    padding: 24px 0 31px 22px;
    background-color: #3a4965;
}

.price-table-1, th, td {
    text-align: center;
    text-transform: uppercase;
    border-collapse: collapse;
    border: 1px none;
}

.price-table-1 thead {
    vertical-align: middle;
    background-color: #fafafa;
}

.price-table-1 tbody tr:nth-child(even) {
    background-color: #e3e3e3;
}

.price-table-1 tbody tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.price-table-1__header-title, .price-table-1-title_top {
    font-size: 30px;
    font-weight: bold;
    color: #484848;
    vertical-align: middle;
}

.price-table-1-title_top {
    font-size: 18px;
}

.plans {
    width: 277px;
    height: 86px;
    vertical-align: middle;
    white-space: nowrap;
    border-left:  2px solid #cacaca;
}

.price {
    font-size: 60px;
    font-weight: bold;
    color: #484848;
}

.supsub {
    display: inline-block;
    margin: -9em 0;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    color: #484848;
}

.supsub-txt {
    font: 16px "Arimo Regular", sans-serif;
    color: #484848;
}

.price-table-1-header-standard, .price-table-1-header-ultimate, .price-table-1-header-premium {
    height: 70px;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    vertical-align: middle;
    background-color: #89c331;
}

.price-table-1-header-ultimate {
    background-color: #f04a56;
}

.price-table-1-header-premium {
    background-color: #20807c;
}

.price-table-1 i.fas, i.far {
    margin-right: 12px;
    font-size: 24px;
    color: #848484;
    vertical-align: middle;
}

.price-table-1 tfoot td {
    padding: 32px 59px 29px;
    background-color: #f2f2f2;
}

.price-table-1-button-1_left-left {
    border-right: solid #cacaca 2px;
}

.price-table-1-btn-contacts {
    width: 193px;
    height: 51px;
    padding: 20px 44px 17px 44px;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    border: #484848;
    border-radius: 5px;
    border-bottom: 8px solid #404040;
    background-color: #484848;
}

.price-table-1-button-2_left-center {
    border-right: solid #cacaca 2px;
}

.price-table-1-button-3_right-center {
    border-right: solid #cacaca 2px;
}

.price-table-1-btn-buy_green {
    width: 197px;
    height: 54px;
    padding: 20px 58px 18px 58px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    border: #484848;
    border-radius: 5px;
    background-color: #89c331;
    border-bottom: 8px solid #4b6d19;
}

.price-table-1-btn-buy_red {
    width: 193px;
    height: 50px;
    padding: 19px 45px 17px;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    border: #484848;
    border-radius: 5px;
    border-bottom: 8px solid #a42b34;
    background-color: #f04a56;
}

.price-table-1-btn-buy_turquoise {
    width: 194px;
    height: 51px;
    padding: 19px 45px 17px;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    border: #484848;
    border-radius: 5px;
    border-bottom: 8px solid #0e4c49;
    background-color: #20807c;
}

button:hover {
    cursor: pointer;
    transform: scale(1.1);
    transition-duration: 0.7s;
}

button:active {
    transform: skew(1turn);
}

.options {
    width: 310px;
    height: 69px;
    font: 16px "Arimo Regular", sans-serif;
    color: #484848;
    text-align: center;
    vertical-align: middle;
}

.details {
    width: 277px;
    height: 69px;
    font: 16px "Arimo Regular", sans-serif;
    color: #484848;
    text-align: center;
    vertical-align: middle;
    border-left:  solid #cacaca 2px;
}


/* Price Table 2 */
.main-price-table-2 {
    width: 1197px;
    margin: 0 auto;
    padding: 30px 0 22px 27px;
    background-color: #3a4965;
}

.price-table-2 thead, tbody {
    vertical-align: middle;
    background-color: #f2f2f2;
}

.price-table-2, th, td {
    text-align: center;
    text-transform: uppercase;
    border: 1px none;
    border-collapse: collapse;
}

.options-price-table-2 {
    width: 158px;
    height: 113px;
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    line-height: 1.6em;
    color: #484848;
}

.details-price-table-2 {
    width: 158px;
    height: 167px;
    font: 16px "Arimo Regular", sans-serif;
    color: #484848;
    vertical-align: middle;
    line-height: 1.5em;
    border-top: solid #cacaca 2px;
}

.main-price-table-2 td:nth-child(even), th:nth-child(even) {
    background: #e3e3e3;
}

.price-table-2 i.fas, i.far {
    color: #848484;
    vertical-align: middle;
}

.price-table-2__header-title {
    width: 198px;
    height: 113px;
    font-size: 20px;
    font-weight: bold;
    color: #484848;
    vertical-align: middle;
}

.price-table-2-title_top {
    font-size: 14px;
    font-weight: bold;
}

.plans-price-table-2 {
    width: 198px;
    height: 167px;
    color: #ffffff;
    vertical-align: middle;
    line-height: 3em;
}

.price-price-table-2 {
    font-size: 36px;
    font-weight: bold;
}

.usd17 {
    background-color: #89c331;
    width: 199px;
    height: 168px;
}

.usd37 {
    background-color: #f04a56;
}

.usd97 {
   background-color: #20807c;
}

.plans-name {
    font-size: 24px;
    font-weight: bold;
}

.supsub-price-table-2 {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    line-height: 12px;
}

.supsub-txt-price-table-2 {
    font-size: 14px;
    font-weight: bold;
    margin-left: 30px;
}

.buy-now {
    width: 144px;
    height: 41px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    border: #414141;
    border-radius: 5px;
    background-color: #414141;
    border-bottom: 7px solid #343434;
}